Bug 1014526 - Incorrect subsystem listed in code example - Memcached Interface
Incorrect subsystem listed in code example - Memcached Interface
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.2.0
Assigned To: Mandar Joshi
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 05:40 EDT by Bruce Wolfe
Modified: 2015-08-31 22:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14115, Developer Guide-6.1-2 Build Date: 02-10-2013 12:28:59 Topic ID: 8817-371957 [Specified]
Last Closed: 2013-11-07 17:50:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Wolfe 2013-10-02 05:40:53 EDT
Title: Configure Memcached Connectors

Describe the issue:
Subsystem listed in code example appears to be wrong -
<subsystem xmlns="urn:jboss:domain:datagrid:1.0">

Suggestions for improvement:
The standalone.xml file in the 6.1 distribution shows the subsystem as -
<subsystem xmlns="urn:infinispan:server:endpoint:5.2">
    <memcached-connector socket-binding="memcached" cache-container="local"/>
</subsystem>

Additional information:
The associated schema document in the docs directory confirms the setting and no datagrid option exists, as I would expect. A quick perusal of the attributes shown in the example appears to indicate they are still good - but I only did a very quick perusal.

My guess is it applies to version 6.0 as well, but not sure about 6.2
Comment 2 Misha H. Ali 2013-10-02 19:09:36 EDT
Thank you for reporting this, Bruce.

Assigning Mandar to this for a priority fix.
Comment 5 Misha H. Ali 2013-11-07 17:50:38 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.